function arrayMap(e, t) {
	for (var n = -1, r = e == null ? 0 : e.length, i = Array(r); ++n < r;) i[n] = t(e[n], n, e);
	return i;
}
var _arrayMap_default = arrayMap;
export { _arrayMap_default as default };
